<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,700i,800,800i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i" rel="stylesheet">
    <link rel="stylesheet" href="css/resetB.css">
    <link rel="stylesheet" href="css/styleB.css">
</head>

<body class="body-background">
    <div class="parallax">
        <div class="parallax__group">
            <div class="parallax-container">
               <div class="container-content">
                    <h2 class="header-company-name">sertiz</h2>
                    <h4 class="company-description">Awsome One Page HTML Tamplates</h4>
                    <h2 class="company-slogan"><span class="orange-text">we</span> make smart design</h2>
               </div>
            </div>           
            <header class="header"></header>
        </div>

    </div>
    <section class="about-company text-center">
        <div class="container">
            <h2 class="section-title">what they said about us</h2>
            <p class="section-description orange-line">We are an award winning creative agency based in Wisconsin with a possion for helping our clients grow.</p>

            <img class="img-responsive" src="img/Award-2013.png" alt="">
        </div>
    </section>
    <!--       div.navbar>div.container>a.header-logo>img+^ul.menu-top>li.menu-top-item*6>a.menu-top-link-->
    <nav class="navbar">
        <div class="container big-orange-line">
            <a href="" class="header-logo">
                  <img src="img/header-logo.png" alt="">
                  </a>
            <ul class="menu-top">
                <li class="menu-top-item"><a href="" class="menu-top-link">Hello</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">Team</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">Services</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">Portfolio</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">Blog</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">Contact</a></li>
            </ul>
        </div>
    </nav>
    <section class="business-directions">
        <div class="container">
            <h2 class="section-title">
                what they say about us
            </h2>
            <p class="section-description orange-line">
                We are an award winning creative agency based in Wisconsin with a possion for helping our clients grow.
            </p>
            <div class="directions-list clearfix">
                <div class="directions-img clearfix">
                    <div class="direction-img"><img src="img/Direction1.jpg" alt="" class="img-responsive">
                        <a href="" class="direction-name">
                       consulting
                   </a></div>
                    <div class="direction-img"><img src="img/Direction2.jpg" alt="" class="img-responsive">
                        <a href="" class="direction-name">
                       photography
                   </a></div>
                    <div class="direction-img"><img src="img/Direction3.jpg" alt="" class="img-responsive">
                        <a href="" class="direction-name">
                       web Design
                   </a></div>
                    <div class="direction-img"><img src="img/Direction4.jpg" alt="" class="img-responsive">
                        <a href="" class="direction-name">
                       advertising
                   </a></div>
                </div>
                <div class="directions-description">
                    <h3 class="direction-description-title">
                        business
                        <span class="orange-text">
                            consulting
                        </span>
                    </h3>
                    <p class="direction-description-text">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.


                    </p>
                    <p class="direction-description-text">
                        Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque laudantium.
                    </p>
                    <a href="" class="direction-description-button">
                        check Our Projects
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="slogan1">
        <div class="container">
            <h2 class="slogan-title orange-line">we change <span class="orange-text">ideas</span> to <span class="orange-text">realities</span> </h2>
        </div>
    </section>

    <section class="subscribe">
        <div class="container">
            <h2 class="section-title">some times we share some goods</h2>
            <p class="section-description orange-line">We are an award winning creative agency based in Wisconsin with a possion for helping our clients grow.</p>
            <form action="" class="subscribe-form">
                <input name="email" required type="text" placeholder="Your email here" class="subscribe-mail">
                <input type="submit" value="Subscribe" class="subscribe-button">
            </form>
        </div>
    </section>

    <section class="contacts">
        <div class="container clearfix">
            <h2 class="section-title">Some times we share some goods</h2>
            <p class="section-description orange-line">We are an award winning creative agency based in Wisconsin with a possion for helping our clients grow.</p>
            <div class="send-msg">
                <h3 class="contacts-title">
                    Send us <span class="orange-text">a message</span>
                </h3>
                <p class="section-description text-left">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>

                <form action="">
                    <input class="send-msg-field send-msg-input" placeholder="Name" name="name" type="text"><input class="send-msg-field send-msg-input" placeholder="Email" name="email" type="email">
                    <textarea rows="9" class="send-msg-field send-smg-text" placeholder="Message" name="msg"></textarea>
                    <input class="send-smg-button" value="Reset" type="reset">
                    <input class="send-smg-button" value="Send" type="submit">

                </form>
            </div>
            <div class="contact-info">
                <h3 class="contacts-title">
                    Get in <span class="orange-text">touch</span>
                </h3>
                <p class="section-description text-left">You can also contact us at</p>
                <p class="contact-text"><span class="bg-address_icon"></span>4952 Woodland Drive, Sioux City, IA 51106</p>
                <p class="contact-text"><span class="bg-phone_icon"></span>712-274-6481</p>
                <p class="contact-text"><span class="bg-email_icon"></span>DonnaJKoch@jourrapide.com</p>
                <p class="contact-text"><span class="bg-site_ison "></span>www.website.com</p>
                <h3 class="contacts-title">
                    Get in <span class="orange-text">touch</span>
                </h3>
                <a href="" class="bg-facebook_icon"></a>
                <a href="" class="bg-twitter_icon"></a>
                <a href="" class="bg-google_plus_icon"></a>
                <a href="" class="bg-wifi_icon"></a>
            </div>
        </div>
    </section>
    <section class="image-slogan">
        <div class="container">
            <h2 class="slogan-title orange-line">Check what said our bird <span class="orange-text">said</span> to <span class="orange-text">bird</span> </h2>
            <p class="section-description text-white">We have great products at #Themeforest for One Page Website here themeforest.net/item/akwamarin-one-page-pa...<span class="orange-text">#Themeforest</span> to <span class="orange-text">themeforest.net/item/akwamarin-one-page-pa...</span> </p>
        </div>
    </section>

    <section class="our-pricing-table">
        <div class="container">
            <h2 class="section-title orange-line">
                Our pricing table
            </h2>

            <table class="pricing-table">
                <!--thead>tr*2>th*4                
                tbody>tr*7>td*4
                tfoot>tr>tf*4-->
                <thead class="">
                    <tr>
                        <th class="pricing-plan-name">personal</th>
                        <th class="pricing-plan-name">business</th>
                        <th class="pricing-plan-name text-green">Professional</th>
                        <th class="pricing-plan-name">diamond</th>
                    </tr>
                    <tr>
                        <th class="plan-value"><span class="price-time">$99</span></th>
                        <th class="plan-value"><span class="price-time">$199</span></th>
                        <th class="plan-value background-green"><span class="price-time">$299</span></th>
                        <th class="plan-value"><span class="price-time">$299</span></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="price-plan-description">1 Hosting</td>
                        <td class="price-plan-description">1 Hosting</td>
                        <td class="price-plan-description">1 Hosting</td>
                        <td class="price-plan-description">1 Hosting</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">2 Email Marketing</td>
                        <td class="price-plan-description">2 Email Marketing</td>
                        <td class="price-plan-description">2 Email Marketing</td>
                        <td class="price-plan-description">2 Email Marketing</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">5 Database</td>
                        <td class="price-plan-description">5 Database</td>
                        <td class="price-plan-description">5 Database</td>
                        <td class="price-plan-description">5 Database</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">2 Design Pack</td>
                        <td class="price-plan-description">2 Design Pack</td>
                        <td class="price-plan-description">2 Design Pack</td>
                        <td class="price-plan-description">2 Design Pack</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">3 Website Layouts</td>
                        <td class="price-plan-description">3 Website Layouts</td>
                        <td class="price-plan-description">3 Website Layouts</td>
                        <td class="price-plan-description">3 Website Layouts</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">5 Header Style</td>
                        <td class="price-plan-description">5 Header Style</td>
                        <td class="price-plan-description">5 Header Style</td>
                        <td class="price-plan-description">5 Header Style</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description">3 Online Store</td>
                        <td class="price-plan-description">3 Online Store</td>
                        <td class="price-plan-description">3 Online Store</td>
                        <td class="price-plan-description">3 Online Store</td>
                    </tr>
                    <tr>
                        <td class="price-plan-description"><a class="btn-pricing-plan" href="">buy now</a></td>
                        <td class="price-plan-description"><a class="btn-pricing-plan" href="">buy now</a></td>
                        <td class="price-plan-description"><a class="btn-pricing-plan background-green" href="">buy now</a></td>
                        <td class="price-plan-description"><a class="btn-pricing-plan" href="">buy now</a></td>
                    </tr>
                </tbody>
                <!--
                 <tfoot>
                    <tr>
                        <tf>buy now</tf>
                        <tf>buy now</tf>
                        <tf>buy now</tf>
                        <tf>buy now</tf>
                    </tr>
                </tfoot>
-->
            </table>
        </div>
    </section>
    <section class="portfolio">
        <div class="container">

            <h2 class="section-title">They trust us because we make great work</h2>

            <p class="section-description orange-line">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow.</p>

            <ul class="portfolio-menu">
                <li><a href="" class="portfolio-link portfolio-link-active">All</a></li>
                <li><a href="" class="portfolio-link">Marketing</a></li>
                <li><a href="" class="portfolio-link">Photography</a></li>
                <li><a href="" class="portfolio-link">Media</a></li>
                <li><a href="" class="portfolio-link">Print</a></li>
                <li><a href="" class="portfolio-link">Web Design</a></li>
            </ul>
            <!--             div.portfolio-list>div.portfolio-item*12>img+div.portolio-item-more>h3.portfoilo-title+p.portfolio-description+a.portfolio-read-more -->
            <div class="portfolio-list">
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
                <div class="portfolio-item">
                    <img src="img/portfolio-img.jpg" alt="portfolio-img">
                    <div class="portolio-item-more">
                        <div>
                            <h3 class="portfoilo-title orange-line">Portfolio Page Style 1</h3>
                            <p class="portfolio-description">You can shooce between 5 type of ajax portfolio pages, you just create the HTML page and associate ...</p>
                            <a href="" class="portfolio-read-more">read more</a>
                        </div>

                    </div>
                </div>
            </div>

        </div>



    </section>
</body>

</html>
